### Hierarchy

- unknown
  - GetConnectionsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetConnectionsRequest(): GetConnectionsRequest

- Inherited from jspb.Message.constructor

  #### Returns GetConnectionsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:916

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetConnectionsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:917

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetConnectionsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetConnectionsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:920

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetConnectionsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetConnectionsRequest, reader: BinaryReader): GetConnectionsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:921

  #### Parameters

  - ##### message: GetConnectionsRequest

  - ##### reader: BinaryReader

  #### Returns GetConnectionsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetConnectionsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:919

  #### Parameters

  - ##### message: GetConnectionsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetConnectionsRequest ): GetConnectionsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:918

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetConnectionsRequest

  #### Returns GetConnectionsRequest . AsObject

Generated using TypeDoc